Source: libfile-scan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-scan-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-scan-perl.git
Homepage: https://metacpan.org/release/File-Scan

Package: libfile-scan-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl
Description: Perl module to scan files for viruses
 The File::Scan module allows users to scan files for known viruses.
 .
 The purpose is to provide a basis for creating platform independent
 virus scanners in Perl.
